IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Clientes_Hist_Tarjetas')
BEGIN
   INSERT INTO Seg_Door (No,DGrpNo,Equate,Description,Freeze) values (759,14,'eD_Clientes_Hist_Tarjetas','Reporte del Historial de Cambios de Tarjetas',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Padrones_Consulta')
BEGIN
   INSERT INTO Seg_Door (No,DGrpNo,Equate,Description,Freeze) values (760,14,'eD_Padrones_Consulta','Consulta de Padrones de Votantes',1)
END